@charset "utf-8";
@font-face {
    font-family: 'sySong';
    src: url('../style/sySong.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.logo {
    height: 130px;
    /* line-height: 130px; */
    background: #aa040b;
    position: relative;
    z-index: 999;
}
.logo img {margin-top: 25px;}

.zn_flex{display:flex;justify-content: space-between;max-width: 1540px;padding-left: 30px;}
.b-txt p {
    font-size: 80px;
    font-weight: bold;
    color: #e72321;
    -webkit-text-stroke: 2px #ffffff;
    text-shadow: 5px -1px 16px #060606;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
width:100%;
}
.search {
    position: relative;
    width: 50%;
}
.search .top-link{
    position: absolute;
    right: 1rem;
    top: 14%;
}
.search .top-link ul{
    display: flex;
    /* flex-direction: row-reverse; */
}
.search .top-link ul li{
    margin-left: .6rem;
    border-left: 1px solid #d5d5d5;
    padding-left: .6rem;
}
.search .top-link ul li:hover a{
    color:#fff;
}
.search .top-link ul li:first-child{
    border-left: 0;
}
.banner-item {
    width:100%;
    height: 460px;
}
.banner-item img{
    display:block;
    width:100%;
    height:100%;
    object-fit: cover;
}
.search .top-link ul li a{
    color: #ffd7d7;
    height: 14px;
    line-height: 14px;
    display: block;
    font-size: 14px;
}
.search form {
    position: absolute;
    width: 100%;
    right: 0;
    top: 37%;
}
input.an {
    position: absolute;
    top: 25%;
    right: 0;
    padding: 0px 13px;
    background: #ffffff;
    border-top-right-radius: 9px;
    height: 40px;
    border-bottom-right-radius: 9px;
}
.ss {
    border: 1px solid #ffffff;
    height: 40px;
    width: 220px;
    padding: 0 5px;
    border-top-left-radius: 9px;
    border-bottom-left-radius: 9px;
    position: absolute;
    right: 50px;
    background: #ffffffe0;
    top: 25%;
    border-right: 0;
}
.zn a{
    width: 216px;
    height: 100px;
    line-height: 38px;
    text-align: center;
    display:block;
    background: #fcfcfc;
    padding: 25px 25px 0;
    margin: 30px 0 40px;
    border-left: 3px #aa040b solid;
    border-top: 1px #ddd solid;
    border-right: 1px #ddd solid;
    border-bottom: 1px #ddd solid;
    font-size: 24px;
    color: #000;
}
.zn_pad{
    height: 82px !important;
    padding: 42px 25px 0 !important;
}
.zn a:hover{
    color: #be1219;
    box-shadow: 0 0 10px #f6c2c2;
}
.sect {
    padding-top: 45px;
}

.s1-l {
    float: left;
    width: 680px;
}
.s1-l button{display: none !important;}
.s1-l a {
    display: block;
    position: relative;
}

.s1-l a .pic {
    padding-top: 64%;
}

.s1-l a p {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 55px;
    background: rgba(0, 0, 0, .46);
    padding-left: 20px;
    padding-right: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px;
    color: #fff;
}

.s1-l .slick-dots {
    width: auto;
    right: 20px;
    bottom: 15px;
}

.s1-l .slick-dots li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    margin: 0 5px;
}

.s1-l .slick-dots li.slick-active {
    background-color: #c21319;
}

.s1-r {
    float: right;
    width: calc(100% - 720px);
}

.title {
    border-bottom: 1px solid #dddddd;
    overflow: hidden;
}

.title h2 {
    float: left;
    line-height: 54px;
    padding-left: 6px;
    border-left: 6px solid #ffa10e;
    padding-left: 20px;
    padding-right: 60px;
    background: url(../images/tit-bg.png) no-repeat left center;
    background-size: 100% 100%;
}

.title h2 span {
    font-size: 26px;
    color: #fff;
}

.title a {
    float: right;
    font-size: 16px;
    color: #666;
    margin-top: 25px;
}

.title a:hover {
    color: #c21319;
}

.s1-r-top {
    padding: 20px 0;
    border-bottom: 1px dashed #dddddd;
}

.s1-r-top h2 {
    font-size: 18px;
    color: #111;
    font-weight: bold;
    margin-bottom: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s1-r-top p {
    font-size: 14px;
    line-height: 22px;
    color: #919191;
    height: 44px;
    overflow: hidden;
}

.list {
    margin-top: 15px;
}

.list>li {
    padding-left: 15px;
    background: url(../images/list.png) no-repeat left center;
    line-height: 40px;
}

.list>li:hover a {
    color: #c21319;
    text-decoration: underline;
}

.list>li a {
    display: block;
    font-size: 18px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s2-l {
    float: left;
    width: 48%;
}

.s2-r {
    float: right;
    width: 48%;
}

.tpp-list {
    overflow: hidden;
    margin-top: 25px;
}

.tpp-list>li {
    float: left;
    width: 48%;
    margin-left: 4%;
}

.tpp-list>li:nth-child(2n-1) {
    margin-left: 0;
}

.tpp-list>li a {
    display: block;
    position: relative;
}

.tpp-list>li a .pic {
    padding-top: 63%;
}

.tpp-list>li a p {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 45px;
    background: rgba(0, 0, 0, .52);
    font-size: 16px;
    color: #fff;
    padding: 0 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.bt-list{margin-top: 30px;}
.bt-list>li {
    float: left;
    width: 48%;
    margin-left: 4%;
    box-sizing: border-box;
}

.bt-list>li:nth-child(2n-1) {
    margin-left: 0;
}

.bt-list>li a {
    display: block;
   }

.bt-list>li a p {
    font-size: 19px;
    font-family: '黑体';
    color: rgb(0, 0, 0);
    font-weight: bold;
    line-height: 3rem;
}
.bt-list>li a p span {font-size: 19px;font-family: 'Arial';color: rgb(219, 55, 55);}
.bt-list>li:hover {
    /* box-shadow: 0 0 10px #f6c2c2; */
}

.bt-list>li:hover a p {
    /* color: #be1219; */
}

.s3-l {
    float: left;
    width: 48%;
}

.s3-r {
    float: right;
    width: 48%;
}

.s3-l .s3-ll {
    float: left;
    width: 290px;
    background-color: #f8f3f3;
    padding: 25px;
    box-sizing: border-box;
    margin-top: 30px;
}

.s3-l .bt-list {
    overflow: hidden;
    padding-left: 30px;
}

.s3-l .bt-list li {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-top: 22px;
}

.s3-l .s3-ll h2 {
    font-size: 18px;
    color: #be1219;
    font-weight: bold;
    padding-bottom: 30px;
    border-bottom: 2px solid #be1219;
}

.s3-l .s3-ll p {
    margin-top: 25px;
    line-height: 24px;
    font-size: 14px;
    color: #8d8a8a;
}

.s3-l .bt-list li a {
    background-image: none;
    background-color: #f8f3f3;
    background-position: 0 100%;
    background-size: 1% 100%;
    background-repeat: no-repeat;
    background-image: linear-gradient(#be1219, #be1219);
    transition: background-size .3s;
}

.s3-l .bt-list li:hover a {
    background-size: 100% 100%;
}

.s3-l .bt-list li:hover a p {
    color: #fff;
}

.s3-l .bt-list>li a p {
    line-height: 27px;
    height: 54px;
}

.s3r-top {
    padding-top: 30px;
    padding-bottom: 25px;
    border-bottom: 1px dashed #dddddd;
    overflow: hidden;
}

.s3r-top a {
    display: block;
    overflow: hidden;
}

.s3r-top .tpp {
    float: left;
    width: 240px;
}

.s3r-top .tpp .pic {
    padding-top: 63%;
}

.s3r-top .text {
    overflow: hidden;
    padding-left: 25px;
}

.s3r-top .text h2 {
    line-height: 30px;
    font-size: 18px;
    color: #111;
    height: 60px;
    overflow: hidden;
    font-weight: normal;
    margin-bottom: 20px;
}

.s3r-top .text p {
    line-height: 20px;
    font-size: 14px;
    color: #919191;
    height: 60px;
    overflow: hidden;
}
.zt button{display: none !important;}
.zt {
    margin-top: 25px;
    margin-bottom: 65px;
}

.zt>ul {
    margin-left: -15px;
    margin-right: -15px;
}

.zt ul li {
    margin: 0 15px;
}

.zt ul li a {
    display: block;
}

.zt ul li a .pic {
    padding-top: 63.5%;
}

@media screen and (max-width: 1100px) {
    .logo {
        height: 45px;
        line-height: 45px;
    }
    .logo a {
        display: block;
        height: 45px;
        line-height: 45px;
    }
    .logo img{
        display:block;
        width:auto;
        margin: 0;
        padding-top: 5px;
        height: 80%;
    }
    .search_m {
    height: 50px;
    padding: 15px 15px 0;
}
    .search {
    display:none;
}
    .ss_m {
    width: 80%;
    float: left;
    height: 35px;
    background: #fff0;
    border: 1px solid #fff;
    padding-left: 10px;
    color: #fff;
}
.ss_m::placeholder {
    color: #fff;
}
    .an_m {
    width: 60px;
    float: left;
    height: 35px;
    background: #ffffff;
}
    .s1-l {
        width: 580px;
    }
    .s1-r {
        width: calc(100% - 610px);
    }
    .s1-r-top {
        padding: 10px 0;
    }
    .s1-r-top h2 {
        margin-bottom: 5px;
    }
    .list>li {
        line-height: 34px;
    }
    .bt-list>li {
        /* margin-top: 17px; */
    }
    .s3-l .s3-ll {
        width: 215px;
        padding: 15px;
    }
    .s3-l .bt-list li {
        margin-top: 35px;
    }
    .zn_flex{
        display:block;
    }
     .zn a{
        width: 86%;
        margin: 20px auto;
    }
     .zn li{
        width: 100%;
    }
    .zn_st{
        line-height: 75px !important;
    }
}

@media screen and (max-width: 1340px) {
    .zt {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width:900px) {
    .s1-l,
    .s2-l,
    .s3-l {
        float: none;
        width: 100%;
    }
   
    .s1-l {
        margin-top: 15px;
    }
    .s1-r {
        float: none;
        width: 100%;
    }
    .s2-r {
        float: none;
        width: 100%;
        margin-top: 15px;
    }
    .s3-r {
        float: none;
        width: 100%;
        margin-top: 15px;
    }
}

@media screen and (max-width:700px) {
    .sect {
        padding-top: 15px;
    }
    .title h2 span {
        font-size: 18px;
    }   
    .zn a{
        font-size: 16px;
    }
    .zn_st{
        line-height:40px !important;
    }
    .title h2 {
        padding-right: 40px;
        line-height: 35px;
        background-size: 120px 100%;
    }
    .title a {
        margin-top: 5px;
        font-size: 14px;
    }
    .list {
        margin-top: 0;
    }
    .list>li a {
        font-size: 15px;
    }
    .s1-l a p {
        font-size: 15px;
    }
    .s1-l .slick-dots li {
        margin: 0 5px;
    }
    .bt-list>li {
        float: none;
        width: 100%;
        margin-left: 0;
    }
    .bt-list>li a {
        /* padding: 15px; */
    }
    .s3-l .s3-ll {
        float: none;
        width: 100%;
        margin-top: 15px;
    }
    .s3-l .bt-list {
        padding-left: 0;
    }
    .s3-l .bt-list li {
        margin-top: 15px;
    }
    .s3r-top {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .s3r-top .tpp {
        float: none;
        width: 100%;
    }
    .s3r-top .text {
        padding-left: 0;
    }
    .zt {
        margin-top: 15px;
        margin-bottom: 15px;
    }
}
.s4{margin-bottom:30px;}
.s3r-txt{
    padding: 30px 10px;
}
.s3r-txt p{
    line-height: 3rem;
}
.s3r-txt span{
}